import { HttpClient } from '@angular/common/http';
export declare class TableService {
    private httpClient;
    constructor(httpClient: HttpClient);
    accessInterface(url: string, method: string, token: any, param: any): import("rxjs").Observable<ArrayBuffer>;
}
